Bug 242859 - Name in redhat-print-applet.desktop should be capitalized
Name in redhat-print-applet.desktop should be capitalized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: F7Update
  Show dependency treegraph
 
Reported: 2007-06-06 01:07 EDT by vfiend
Modified: 2008-06-16 21:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:26:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-06-06 01:07:10 EDT
Description of problem: Cosmetic issue but it stands out from other items in the
Sessions capplet, should be "Name=Print Queue Applet" so it looks like the other
items, not "Name=Print queue applet"
Comment 1 Tim Waugh 2007-06-06 04:48:42 EDT
Fixed in CVS (trunk).
Comment 2 Fedora Update System 2007-06-07 11:56:42 EDT
system-config-printer-0.7.63.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Tim Waugh 2007-06-08 04:39:43 EDT
The manage-print-jobs.desktop.in file needed the same adjustment.  Fixed in CVS.
Comment 4 Fedora Update System 2007-06-11 18:03:44 EDT
system-config-printer-0.7.63.2-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 5 vfiend 2007-06-12 01:41:00 EDT
Doesn't seem fixed in 0.7.63.2-2.fc7, no - Isn't this file in desktop-printing rpm?
Comment 6 Tim Waugh 2007-06-12 05:15:46 EDT
Oh, it gets copied into desktop-printing for F-7, yes. (In F-8 it will come from
system-config-printer.)

I'll fix it in CVS but I don't think I'll push an update especially for that at
the moment.
Comment 7 vfiend 2007-06-12 05:34:51 EDT
Yeah, I don't care about the update at all, I'm just responding to "If problems
still persist, please make note of it in this bug report."
Comment 8 Bug Zapper 2008-05-14 08:50:48 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2008-06-16 21:26:38 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.